﻿/* Move down content because we have a fixed navbar that is 50px tall */
 * {padding:0px;margin:0px;}
body {
    /*padding-top: 50px;
    padding-bottom: 20px;*/
    font-family: "微软雅黑";
    margin:0 auto;
    /*border:#ccc 1px solid;*/
    /*background:url(../images/background.jpg);*/
}
.container { width: 1200px !important; max-width: none !important; }

.webWidth {
    width:1200px;
    background:#ffffff;
}
.content_bg {
    background:#ffffff;
}


a:hover, a:active, a:focus {
    text-decoration: none;
	outline: none;
}

ul{list-style:none;}

.margin-top10{
    margin-top:10px;
}
.margin-top20{
    margin-top:20px;
}
.margin-top30{
    margin-top:30px;
}
.margin-top40{
    margin-top:40px;
}
.margin-top50{
    margin-top:50px;
}
.margin-top60{
    margin-top:60px;
}
.margin-top-10 {
    margin-top:-10px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

/* hack bootstrap */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right:3px;
  padding-left:3px;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
    font-family:"微软雅黑", "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:300;
    line-height:1.1;
    color:black
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,
.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,
h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,
.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {
    font-weight:normal;
    line-height:1;
    color:black;
}

h1,.h1,h2,.h2,h3,.h3 {
    margin-top:21px;
    margin-bottom:10.5px
}

h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,
h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {
    font-size:65%
}

h4,.h4,h5,.h5,h6,.h6 {
    margin-top:10.5px;
    margin-bottom:10.5px
}

h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,
h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small {
    font-size:75%
}

h1,.h1{font-size:39px}
h2,.h2{font-size:32px}
h3,.h3{font-size:26px}
h4,.h4{font-size:19px}
h5,.h5{font-size:15px}
h6,.h6{font-size:13px}

/* 水平排列标签左对齐 */
.control-label-left{
    text-align:left;
    padding-top:9px;
}

.table th {
    text-align:center;
}


/* 网站副标题 */
.SiteSubcaption {
    /* font-size:60%; */
    font-size:45%; 
    color:black
}

/* 空白行 */
.blankLine {
    height:21px;
}

/* 标记框 source from http://v3.bootcss.com/assets/css/docs.min.css */
.bs-callout{
    padding:20px;
    margin:20px 0;
    border:1px solid #eee;
    border-left-width:5px;
    border-radius:3px
}

.bs-callout h4{
    margin-top:0;
    margin-bottom:5px;
    font-family: "微软雅黑";
}

.bs-callout p:last-child{
    margin-bottom:0
}

.bs-callout code{
    border-radius:3px
}

.bs-callout+.bs-callout{
    margin-top:-5px
}

.bs-callout-danger{
    border-left-color:#ce4844
}

.bs-callout-danger h4{
    color:#ce4844
}

.bs-callout-warning{
    border-left-color:#aa6708
}

.bs-callout-warning h4{
    color:#aa6708
}

.bs-callout-info{
    border-left-color:#1b809e
}

.bs-callout-info h4{
    color:#1b809e
}


/**********************/
/*    网站导航菜单    */
/**********************/
.menu {
    text-align:center;
    min-width:1300px;
    background:#ffffff;
}

.head-v3{position:fixed;z-index:999;text-align:center;border-bottom:#0c6ab4 5px solid;height:105px;background:#ffffff;}

.head-v3 .navigation-inner{margin:0 auto;position:relative;}
.navigation-up{height:100px;background:#ffffff;margin-left:20px;}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";color:#000000}
.navigation-up .navigation-v3  .nav-up-selected > h4 > a{color:#0c6ab4;}/*border-bottom:#0c6ab4 2px solid;*/
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#ffffff;}
.navigation-up .navigation-v3 li h4{font-weight:normal;padding:0;margin:0;}
.navigation-up .navigation-v3 li h4 a{padding:0 8px;color:#000000;display:inline-block;height:100px;font-family:"microsoft yahei";line-height:100px;font-size:18px;}
.navigation-up .navigation-v3 li h4 a i{font-size:14px;}
/*.navigation-up .navigation-v3 li h4 a:hover{color:#fc0505;border-bottom:#fc0505 2px solid;}*/
.selected {color:#fc0505;}

.navigation-down{position:absolute;top:104px;left:0px;width:100%;}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#ffffff;position:absolute;top:0px;border-bottom:#000000 1px solid;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1300px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 30px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#fc0505;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#666666;font:normal 14px/30px "microsoft yahei";}
.navigation-down .menu-1 dd a:hover{color:#0c6ab4}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#666666;font:normal 15px "microsoft yahei"}



/*********footer样式**********/
#footer {
    min-width:1200px;
    color: #ffffff;
    background:url(../images/header.png) no-repeat center #212121;
    /*background:#0c6ab4;*/
    height:300px;
    /*border-top:3px solid #3c3c3c;*/
}
#footer .footer-below {
    margin:50px 0 20px 0;
}
#footer .footer-below  p {
    font-size:15px;
    line-height:16px;
    margin:15px 0 0 20px;
}
#footer .col-xs-2{
    /*border:1px solid #ffffff;*/
    font-size:40px;
}
#footer > h5{
    color:#ffffff; 
}
/*#footer > p{
    font-size:14px; 
}*/
#footer  p  a{
    color: #ffffff; 
}
#footer  p  a:hover{
    color: #ffffff; 
}

/**********************/
/*      设为首页      */
/**********************/
#navFooter > .row {
    min-width:1150px;
    padding:4px;
    background-color:#242424;
    text-align:center;
    height:30px;
}

#navFooter > .row > ul > li {
    display:inline-block;
    min-width:30px
}

#navFooter > .row > ul > li > a {
    font-size:12px;
    color:#ffffff;
}

#navFooter > .row > ul > li > span {
    float:right
}


/***************************/
/*前台LIST页面TABLE页面样式*/
/***************************/
.table_Style > tbody > tr{
    font-size:12px;  
}